<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="recipes.css">
        <title>Vegetarian Tacos!</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main Page</a>
            </nav>
        </header>
        <main>
            <h1> Vegetarian Tacos</h1>
            <img src="https://mks.io/public-tacos" width=200px>
            <br>
            <caption>4.3 stars</caption>
            <br><br>
            <h2>Ingredients</h2>
            <br>
            <table>
                <thead>
                    <tr>
                        <th class="bold-text">Amount</td>
                        <th class="bold-text">Food Item</td>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1 cup</td>
                        <td>Green beans</td>
                    </tr>
                    <tr>
                        <td>3 ears</td>
                        <td>Fresh corn</td>
                    </tr>
                    <tr>
                        <td>2 cups</td>
                        <td>Tomatillo salsa</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Corn tortillas</td>
                    </tr>
                    <tr>
                        <td>0.5 cups</td>
                        <td>Cotija cheese</td>
                    </tr>
                </tbody>
            </table>
            <br>
            <h2>Steps</h2>
            <br>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with the veggies, salsa, and cheese</li>
            </ol>
        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
